/*
 * $Id: NotHandledException.java 220 2007-07-16 10:32:15Z sugimotokenichi $
 * Copyright (C) 2005 SUGIMOTO Ken-ichi
 * 作成日: 2005/05/11
 */
package feat2;

/**
 * 例外を処理する例外ハンドラが見つからなかったときに、例外をラップするクラス。
 * @author SUGIMOTO Ken-ichi
 */
public class NotHandledException extends FeatException {

    private static final long serialVersionUID = "$Id: NotHandledException.java 220 2007-07-16 10:32:15Z sugimotokenichi $".hashCode();


    /**
     * @param cause
     */
    public NotHandledException(Throwable cause) {
        super(cause);
    }

    /**
     * @param messageId
     * @param cause
     */
    public NotHandledException(String messageId, Throwable cause) {
        super(messageId, cause);
    }

}
